*, *:before, *:after { box-sizing: border-box; }

body { word-wrap: break-word; -webkit-font-smoothing: antialiased; margin: 0; background-color: #e7e7e7; font: 100%/1.2 arial, helvetica, sans-serif; }
img { border: none; }

#mobile, #tablet { display: none; }
#container { max-width: 990px; margin: 0 auto; background-color: #ffffff; position:relative; font-family: "Open Sans", arial, helvetica; }
#banner { padding: 13px 35px 4px 35px; position: relative; }
#mobile-menu { display: none; }
#logo { display: inline-block; top: -16px; position: relative; }
#headerutils { display: block; font-size: 0.7em; margin: 0 -10px 35px 0; text-align: right; }
#headerutils ul { list-style:none; padding: 0; margin: 0; }
#headerutils li { display: inline; height: 12px; padding-right: 10px; }
#headerutils ul li+li { padding-left: 10px; padding-right: 10px; border-left: 1px solid #666; }
#headerutils a { color: #333; display: inline; }
#headerutils li.hide { display: none; }

#site { display: table; width: 100%; }
#logo, #search-widget { display: table-cell; vertical-align: top; }
#logo a { display: block; }

.hidden { display: none; }
.welcome { padding: 0 0 0 20px; font-size: 1.125em; border-left: 1px solid #dddddd; font-weight: normal; }
.welcome span { font-weight: 600; display: block; }
#search-widget { font-size: 0.8em; text-align: right; }
#search-widget .hide { display: none; }
#search-widget a { color: #333; }
#search-widget .textfield { border: 1px solid #898989; width: 200px; font-size: 85%; margin-right: -28px; height: 27px; padding: 0 10px; }
#search-widget .submit { border: 0; text-indent: -9999px; overflow: hidden; background: url(/resources/9/b/9be59d6b-ce1b-42e5-9671-87e514248169/icon-search.png) no-repeat; height: 12px; width: 12px; cursor: pointer; margin-right: 10px; position: relative; top: 2px; }

#mainnav { text-decoration: none; padding-left: 0; padding: 0 35px; font-size: 0.9em; }
#mainnav ul { list-style: none; margin: 0px; padding: 0px; }
#mainnav > ul { margin: 0 0 3px 0; padding: 0; }
#mainnav .panel { color: #ffffff; }
#mainnav li.toplink { display: inline-block; }
#mainnav li.toplink > a { display: block; line-height: 1.25em; padding: 5px 15px; text-align: center; border-bottom: 2px solid #ffffff; color: #0d8390; }
#mainnav #home { padding: 0 10px; }
#mainnav #home img { vertical-align: middle; }
#mainnav .toplink.first a span { display:none; }
#mainnav .toplink > a { border-bottom: 2px solid #ffffff; }
#mainnav .toplink > a:hover { border-bottom: 2px solid #c9e3a6; text-decoration: none; }
#mainnav .toplink.active > a { border-bottom: 2px solid #0d8390; }
#mainnav .toplink.active > a:hover, #mainnav .toplink.first > a:active { border-bottom: 2px solid #0d8390; cursor: default; text-decoration: none; }
#mainnav .panel { display: none; left: 0; padding: 5px 2.5% 5px 5px; position: absolute; width: 100%; z-index: 10000; background-color: #384751; }
#mainnav .active .panel { display: table; }
#mainnav .panel .quicklinks, #mainnav .panel .links { vertical-align: top; }
#mainnav .panel .quicklinks { width: 20%; display: inline-block; }
#mainnav .panel .column { width: 20%; float: left; }
#mainnav .panel li a { display: inline-block; line-height: 1.25em; padding: 0 0 .625em 0; font-size: 0.9em; color: #ffffff; text-align: left; }
#mainnav li.active .panel .quicklinks a { background-color: #45545D; }
#mainnav .panel .quicklinks { background-color: #45545D; min-height: 285px; padding: 2.5%; float: left; }
#mainnav .panel h4 { color: #ffffff; font-size: 1.1em; line-height: 1.25em; margin: 0; overflow: hidden; padding: 0 0 .625em; }
#mainnav .panel .quicklinks h4 { border-bottom: 1px solid #818A91; }
#mainnav .panel .quicklinks li { line-height: 1.25em; border-bottom: 1px solid #818A91; padding: .5625em 0; }
#mainnav .panel .quicklinks li a { line-height: 1.5385em; padding: 0px; }
#mainnav .panel .column { padding-left: 2%; padding-top: 2.5%; }
#mainnav .panel .more_info { position: absolute; bottom: 0; left: 20%; padding-left: 20px; font-size: 1.35em; color: #ffffff; }
#mainnav .panel .nav_close { position: absolute; bottom: 0; right: 20px; }
#mainnav .panel .nav_close a { background: url(/resources/b/5/b5da5fbe-eb1e-4826-86d5-c02f29dfb3e6/close_cross.png) no-repeat right center; display: block; padding: 10px; padding-right: 15px; }

.greenhr { border-bottom: 1px solid #5db3c0; }

.clearfix:before, .clearfix:after { display: block; color: transparent; content: ' '; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#pane { width: 75%; display: inline-block; }
#top { padding: 0 15px; }
.sidebar { width: 25%; display: table; float: right; margin-top: 20px; padding: 0 35px 0 20px; border-left: 1px solid #dddddd; }
.sidebar ul { list-style: none; margin: 0; padding: 0; }

.alert { font-size: 0.8em; margin: 15px 0 0 0; background: #13426b url(/resources/2/d/2de772804256b2fb9a3c9f82245c33b7/icon-alert.png) no-repeat top left; padding: 10px; color: #ffffff; }
.alert .heading { margin: 3px 5px 5px 25px; font-size: 1.2em; font-weight: bold; }
.alert p { margin: 0 0 2px; }
.alert a { font-size: 0.86em; border-bottom: 1px dotted #ccc; padding: .1em 0; color: #ffffff; }
.alert ul { list-style: none; margin: 0; padding: 0; }

a { text-decoration: none; color: #0d8390; }
a:hover { text-decoration: underline; }
a.right { font-weight: bold; color: #4d5860; font-size: 0.75em; position: absolute; bottom: 15px; right: 30px; }

.table { display: table; border-spacing: 20px; border-collapse: separate; width: 100%; padding: 0 0 0 15px; }
.cell { display: table-cell; width: 33.3333%; vertical-align: top; border: 1px solid #dddddd; }

#promos a { display: block; }
.cell.w1 { width: 50%; }
.cell.static h2 { font-size: 1.125em; margin: 0 0 10px 0; }
.carousel .cell h2 { font-size: 1.125em; margin: 10px 0 10px 0; }
.cell .description { font-size: 0.75em; }
.cell img { display: block; width: 100%; height:auto; }
.cell .link { padding: 20px 20px 30px 20px; }
.cell.rotating+.cell.rotating { display: none; }
.cell.rotating { display: table-cell; }
.carousel { position: relative; border: 1px solid #dddddd; }
.carousel .cell { border: none; }
.carousel .cell, .carousel .controls {
	font-size: 1em;
	position: absolute; 
	width: 100%;
	display: block;
	opacity: 0;
	z-index: 1;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.carousel .showing { opacity: 1; z-index: 2; }
.carousel .prev, .carousel .next {
	cursor: pointer;
	position: absolute;
	width: auto;
	margin-top: -22px;
	color: #ffffff;
	font-size: 1em;
	transition: 0.6s ease;
	border-radius: 0 20px 20px 0;
	z-index:100;
	background-color: rgba(0,0,0,0.25);
}
.carousel .prev { padding: 10px 15px 10px 5px; }
.carousel .next { padding: 10px; right: 0px; border-radius: 20px 0 0 20px; }
.carousel .prev:hover, #promos .next:hover { color: #000000; background-color: rgba(255,255,255,0.8); text-decoration: none; }
.carouselpages { z-index: 10; text-align: center; width: 100%; margin: 0; padding: 0; position: absolute; }
.carouselpages li {
	cursor:pointer;
	margin: 0 2px;
	background-color: #d0e7d3;
	border-radius: 50%;
}
.carouselpages li.active, .carouselpages li:hover { background-color: #0d8390; }
.carouselpages li, .carouselpages li a { display: inline-block; width: 5px; height: 5px; color: #ffffff; text-decoration: none; }

#actions .cell { position: relative; padding: 20px 20px 30px 20px; }
#actions li a { color: #000000; }
#actions .cell h3 { text-align: center; padding: 0 0 5px 0; font-weight: bold; border-bottom: 1px solid #dddddd; margin-top: 0; }
#actions ul { list-style: none; padding: 0; }
#actions li { font-size: 0.75em; margin: 10px 0; }
#actions .cell h3 { font-size: 1.1em; }
.cell .icon { display:block; width: 60px; height: 35px; padding: 0 10px; margin: -40px auto 5px auto; }
.cell.gido .icon { background: #ffffff url('/resources/5/8/58ebe637-3f75-409b-b3c0-d016f9a81e14/icon-doneonline.png') no-repeat center center; }
.cell.wio .icon { background: #ffffff url('/resources/9/4/94ff1a57-2997-4260-ac00-670cdb711406/icon-workitout.png') no-repeat center center; }
.cell.forms .icon { background: #ffffff url('/resources/7/1/7120855d-0708-4203-aca5-ed9c42623dca/icon-formandguides.png') no-repeat center center; }

.cell.gido li, .cell.wio li, .cell.forms li { padding-left: 20px; min-height: 25px; }
.cell.gido li { background: url('/resources/2/9/29c80954-875b-46c0-9e12-ad32aae8eb72/icon-doneonline-bullet.png') no-repeat left top; }
.cell.wio li { background: url('/resources/a/e/ae65cc9c-e38a-4fbf-96df-ee52fc5af771/icon-workitout-bullet.png') no-repeat left top; }
.cell.forms li { background: url('/resources/1/c/1c076fbb-35e1-478e-aba0-565a124a7f67/icon-formandguides-bullet.png') no-repeat left top; }

.gido { color: #0d436b; }
.wio li { color: #000000; }
.wio { color: #ca500f; }
.forms li { color: #000000; }
.forms { color: #ae2435; }

#info { margin-top: -15px; }
.info { margin: 0; border-spacing: 20px; padding: 0 0 0 15px; }
.info .list { display: table-cell; background-color: #F1F9FB; padding: 10px 15px 25px 0; width: 50%; position: relative; }
.info .title { font-weight: bold; font-size: 1.12em; margin: 0 0 0 45px; padding: 0 0 0 10px; border-bottom: 1px solid #94c4c4; vertical-align: bottom; }
.info li .title { font-size: 1.25em; line-height: 1.4em; margin: 0; padding: 0 0 5px 0; border: none; }
.info ul { list-style: none; margin: 10px 0 20px 20px; padding: 0; border-bottom: 1px dotted #cccccc; }
.info li { display: block; width: 100%; border-spacing: 0; padding: 15px 0; border-bottom: 1px solid #ffffff; }
.info li span.right { display: table-cell; vertical-align: middle; text-align: center; font-size: 1.5em; color: #007478; font-weight: normal; padding-right: 5px; }
.info li a { font-size: 0.8em; line-height: 1.3em; color: #000000; display: block; }
.info li a span.date { font-weight: bold; }

.info span.icon { display: inline-block; border-radius: 0 50% 50% 0; width: 40px; height: 40px; padding: 5px; margin: 0 10px 0 -58px; }

.tasks .item { display: block; vertical-align: middle; width:100%; padding-right: 25px; background: url('/resources/e/f/eff6f96a-4ff6-4b2a-b8dc-7905a0b90c4f/arrow-top-tasks.png') no-repeat right; }
.info .tasks { background-color: #FAF9F4; }
.tasks span.icon { background: #cae7c9 url('/resources/3/6/36a36e37-e889-4c50-a33b-a9ceefa97c51/icon-tasks.png') no-repeat center center; vertical-align: middle; }
.tasks ul { padding-left: 30px; }

.news { background-color: #F0F8FA; }
.news span.icon { background: #cae7c9 url('/resources/8/6/8622b3d2-c201-4a50-b64f-8baa9c383088/icon-news.png') no-repeat center center; vertical-align: middle; }
.news li a .title { font-size: 1.1em; color: #0a707b; line-height: 1.35em; padding: 0 0 5px 0; }
.news li a:hover .title { text-decoration: underline; }
.news .image { display: table-cell; vertical-align: top; }
.news img { width: 100px; height: auto; margin-right: 15px; }
.news .item { display: table-cell; vertical-align: top; width: 100%; }

.sidebar .info { border-spacing: 0; padding: 0; }
.dates span.icon { background: #cae7c9 url('/resources/f/d/fd4d3856-daa5-478b-a919-f5ed2fbf515f/icon-calendar.png') no-repeat center center; vertical-align: middle; }
.dates .title { font-size: 0.95em; }
.dates ul { list-style: none; padding: 0; border-bottom: 1px dotted #cccccc; }
.dates li { display: block; width: 100%; margin: 0; padding: 10px 0; }

#myir { display: block; width: 100%; }
#login { font-size: 0.8em; padding: 15px; text-align: center; background-color: #0d8390; text-align: center; }
#login img { margin-bottom: 15px; }

#online-services { padding: 0 25px 15px 25px; font-size: 0.8em; text-align: center; background-color: #0d8390; }
#login .login { -moz-border-radius: 2px; -webkit-border-radius: 2px; -moz-box-shadow: 0 1px 1px #195155; -webkit-box-shadow: 0 1px 1px #195155; border-radius: 2px; box-shadow: 0 1px 1px #195155; background: #d0dc5c; color: #333; display: block; font-weight: bold; font-size: 1.2em; line-height: 1.6em; text-align: center; width: 100%; }
#login .login:hover { background: #B1D05C; }
#online-services ul { text-align: center; margin: 0; padding: 0; list-style: none; }
#online-services li { padding: 10px 0; }
#online-services li.border { border-bottom: 1px solid #9BDCDE; }
#online-services li a { color: #ffffff; font-weight: bold; }
#online-services li a:hover { color: #ffffff; }

.sidebar .alert { margin-top: 15px; }

#map { margin: 20px 0; }
#map li span.icon { background: url('/resources/5/3/5368acbf-b58b-44ee-9113-ec3e45a422ce/icon-makepayment.png') no-repeat center center; width: 40px; height: 40px; vertical-align: middle; float: right; border-radius: 4px; margin-right: 4px; margin-top: -3px; }
#map li { background-color: #E8E5C7; padding: 0 0 0 10px; }
#map li a, #specialsites li a { font-size: 0.8em; display: block; width: 100%; color: #000000; font-weight: bold; line-height: 34px; }

#specialsites ul { margin-top: 15px; }
#specialsites li span.right { float: right; line-height: inherit; height: 34px; width: 34px; background: #0d8390 url('/resources/e/f/ef4e0a4c-b27b-4a3b-a1ab-d3b7ddd8f3ce/arrow-chevron-white.png') no-repeat center center; font-weight: normal; text-align: center; border-left: 1px solid #ffffff; }
#specialsites li { padding: 0 0 0 10px; background-color: #BEE1E3; }
#specialsites li+li { margin-top: 10px; }

.sidebar .info { margin-top: 15px; }

.backtotop { margin-bottom: 10px; text-align: center; cursor: pointer; }
.backtotop span { background: url('/resources/3/2/32ad3472-17c9-4cd1-8987-3d4ea083e788/back-to-top.png') no-repeat; width: 27px; height: 27px; display: inline-block; }

#footer { font-size: 0.7em; border-top: 5px solid #0d8390; background: #f0f0f0; border-bottom: 5px solid #ffb401; }
#footer #quicklinks { padding: 40px 30px 20px 50px; }
#footer #quicklinks .table { border-spacing: 0px; padding: 0; }
#footer .title { font-size: 1.25em; font-weight: bold; margin-bottom: 10px; color: #000000; }
#footer li a, #footerend a { color: #4D5860; font-size: 0.9em; }
#footer ul { margin: 0; padding: 0 10px 0 0; list-style-type: none; font-size: 110%; }
#footer li { margin: 5px 0; }
#footer .cell { margin: 0; width: 20%; border: none; }
#footer .bold { font-weight: bold; width: 30%; }
#footer .normal.bordered { border-left: 1px solid #cccccc; padding-left: 30px; }

#footerend { padding: 20px 20px 10px 50px; width: 100%; display: inline-block; background-color: #ffffff; }
#footerend .copyright { display: inline-block; }
#footerend .moreinfo { float:right; }
#footerend .moreinfo { text-align: right; }
#footerend .moreinfo img { width: 150px; height: auto; padding-top: 3px; }

.contactus { border-radius: 20px 0 0 20px; border: 1px solid #dddddd; padding: 5px; margin: 0 0 10px 0; }
.contactus a { font-size: 1.4em; display: inline-block; vertical-align: middle; font-weight: bold; color: #0d8390; }
.contactus img { width: auto; padding-right: 10px; vertical-align: middle; }

.social { border: 1px solid #dddddd; margin: 0 0 10px 0; text-align: center; }
.social a { font-size: 1.0em; display: inline-block; vertical-align: middle; font-weight: bold; color: #0d8390; }
.twitter, .youtube { margin: 5px; }
#footer .cell img { display: inline-block; }

#shielded { float: right; cursor: pointer; }
#shielded img { width: 33px; height: 33px; }

.wcmbutton {
	position: fixed;
	top: 10px;
	left: 10px;
	display: inline-block;
	white-space: nowrap;
	background-color: #ccc;
	background-image: linear-gradient(top, #eee, #ccc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
	border: 1px solid #777;
	padding: 0 1.5em;
	margin: 0.5em;
	font: bold 1em/2em Arial, Helvetica;
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	border-radius: .2em;
	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
z-index:100;
}
.wcmbutton:hover { background-color: #ddd; background-image: linear-gradient(top, #fafafa, #ddd); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd'); }
.wcmbutton:active { box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset; }
.wcmbutton:focus { outline: 0; background: #fafafa; }
.wcmbutton:before {
	background: #ccc;
	background: rgba(0,0,0,.1);
	float: left;
	text-align: center;
	font-size: 1.5em;
	margin: 0 1em 0 -1em;
	padding: 0 .2em;
	box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	border-radius: .15em 0 0 .15em;
}
.add:before { content: "\271A"; }
.edit:before { content: "\270E"; }
.delete:before { content: "\2718"; }
.save:before { content: "\2714"; }
.email:before { content: "\2709"; }
.like:before { content: "\2764"; }
.star:before { content: "\2605"; }
.spark:before { content: "\2737"; }
.play:before { content: "\25B6"; }

@media only screen and (max-width: 990px) {
	#tablet { display: block; }
	#banner { padding: 10px 15px 4px 15px; }
	#logo img { width: 225px; height: auto; }
	.welcome { font-size: 1em; }

	#pane { width: 100%; }
	#mainnav { padding: 0 15px; }
	#mainnav li.toplink > a { padding: 5px 10px; }
	#top { margin-top: 15px; }
	.alert { margin-bottom: 15px; }
	.sidebar { display: none; }
	.table { padding: 0; border-spacing: 15px; }

	#promos { width: 100%; margin-top: -15px; }

	#middle { display: table; width: 100%; border-spacing: 15px; margin-top: -15px; }
	#middle .list { width: 100%; display: block; }
	.tablet{ display: table; width: 100%; border-spacing: 0; background-color: #0d8390; }
	.tablet .row { width: 50%; display: table-cell; vertical-align: top; padding: 20px; }
	#middle .tablet .row { padding: 18px 5px; }
	#online-services { width: 100%; display: block; padding: 0; }
	#online-services ul { border: 0; }
	#online-services li { border: 0; margin: 10px 0; }
	#online-services a { font-size: 1em; }
	#middle #map { border: 0; margin: 18px 0 10px; }
	#map li span.icon { border: 1px solid #e8e5c7; margin-right: 2px; }
		
	#specialsites { width: 33%; display: table-cell; vertical-align: top; }
	#specialsites ul { margin: 0; border: 0; }
	#specialsites li+li { margin-top: 5px; }
	.info { margin-top: -15px; padding: 0; border-spacing: 15px; }
	.info .list { width: 33.3333%; }
	.news img { width: 75px; height: auto; }
	#footer #quicklinks { padding: 35px; }
}
@media only screen and (max-width: 900px) {
	#logo img { width: 210px; }
	.welcome { font-size: 1em; }
}
@media only screen and (max-width: 850px) {
	#logo img { width: 200px; }
	.welcome { font-size: 0.9em; }
}
@media only screen and (max-width: 800px) {
	#search-widget .textfield {
		width: 180px;
	}
}
@media only screen and (max-width: 768px) {
	#mobile { display: none; }
	#tablet { display: block; }

	body { background-color: #ffffff; border: 0; }
	
	#container { border: 0; position: relative; }
	#banner { margin: 0; height: auto; text-align: left; padding: 0; }
	.welcome { display: none; }
	#mainnav { margin-bottom: 5px; }
	#mainnav .toplink.first a span { display: inline; }
	#mainnav .toplink.first img { display: none; }
	#mobile-logo { display: inline-block; margin: 0; width: 145px; padding: 10px 0 0 15px; }
	#mobile-logo img { width: 100%; height: auto; }
	#mobile-menu {
		background: #23272C;
		background-image: -webkit-gradient(linear,left top,left bottom,from(#2F343A),to(#23272C));
		background-image: -webkit-linear-gradient(top,#2F343A,#23272C);
		background-image: -moz-linear-gradient(top,#2F343A,#23272C);
		background-image: -ms-linear-gradient(top,#2F343A,#23272C);
		background-image: -o-linear-gradient(top,#2F343A,#23272C);
		background-image: linear-gradient(top,#2F343A,#23272C);
		display: none;
		margin: 0;
		padding: 0;
		position: relative;
	}
	#mobile-button .close-menu { display: none; }
	#mobile-button.expanded .close-menu { display: block; }
	#mobile-button.expanded .open-menu { display: none; }
	#mobile-logo .inlandrevenue img { display: inline-block; }
	#mobile-button {
		background: none;
		border-left: 1px solid #3F4144;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		float: right;
		font-size: .9em;
		font-weight: bold;
		margin: 0;
		padding: 27px 0;
		text-align: center;
		text-transform: uppercase;
		width: 100px;
		-moz-user-select: none;
		-webkit-user-select: none;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	#mobile-button.expanded {
		background: #006d77;
		background-image: -webkit-gradient(linear,left top,left bottom,from(#008290),to(#006d77));
		background-image: -webkit-linear-gradient(top,#008290,#006d77);
		background-image: -moz-linear-gradient(top,#008290,#006d77);
		background-image: -ms-linear-gradient(top,#008290,#006d77);
		background-image: -o-linear-gradient(top,#008290,#006d77);
		background-image: linear-gradient(top,#008290,#006d77);
	}
	#mobile-menu { display: block; }
	#headerutils, #search-widget, #mainnav, #see-more, #sidebar, #logo { display: none; }
	#headerutils { margin: 0; width: 100%; background: #006d77; text-align: left; padding: 5px; }
	#headerutils li { display: inline; border: 0; padding: 0 10px 0 0; }
	#headerutils a { color: #ffffff; font-size: 1.2em; }
	#headerutils ul li+li { border-left: 1px solid #ffffff; line-height: 21px; display: inline;}

	#search-widget .label, #search-widget .textfield, #search-widget .submit {
		font-size: 1em;
		height: 28px;
		line-height: 28px;
		padding: 0;
	}
	#search-widget .textfield {
		float: left;
		background: #ddd;
		border: none;
		width: 85%;
		-moz-border-radius: 3px 0 0 3px;
		-webkit-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		margin: 0;
		outline: none;
		padding: 0 5%;
	}
	#search-widget {
		background: #006d77;
		height: auto;
		width: 100%;
		vertical-align: middle;
		position: relative;
		float: right;
		padding: 5px;
	}
	#search-widget a {
		color: #000;
	}
	#search-widget .label {
		background: #fff;
		-moz-border-radius: 3px 0 0 3px;
		-webkit-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		margin: 0;
		text-align: center;
		width: 20%;
		float: left;
	}
	#search-widget .submit {
		text-indent: 0;
		background: #23272C;
		-moz-border-radius: 0 3px 3px 0;
		-webkit-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
		color: #fff;
		float: left;
		line-height: inherit;
		margin: 0;
		outline: none;
		text-transform: uppercase;
		width: 15%;
		position: relative;
		bottom: 0;
		right: 0;
		left: 0;
		top: 0;
	}
	#search-widget .submit:hover {
		color: #ccc;
		text-decoration: underline;
	}
	#mainnav .toplink.active > a, #mainnav .toplink.active > a:hover { border-bottom: 0; }
	#mainnav { padding: 5px; background-color: #006d77; }
	#mainnav ul { background-color: transparent; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
	#mainnav .toplink { display: block; width: 100%; text-align: left; }
	#mainnav li.toplink > a, #mainnav li.toplink > a:hover { border: 0; text-align: left; color: #ffffff; border-top: 1px solid #006d77; background-color: #005259; padding: 11px 15px; }
	#mainnav #home { padding: 0; }
	#mainnav #home a { padding: 11px 15px; border: 0; border-top: 0px; }
	#mainnav li.toplink > a:hover { background-color: #003E43; }
	#mainnav li.toplink.active a { background-color: #384751; }
	#mainnav .panel { padding: 10px 10px 40px 10px; position: relative; font-weight: normal; }
	#mainnav .panel .quicklinks, #mainnav .panel .links { display: block; width: 100%; }
	#mainnav .panel .column { display: block; width: 100%; }
	#mainnav .greenhr { display: none; }
	#mainnav .panel .more_info { padding: 10px; left: 2%; font-size: 1em; }
	#mainnav .panel .more_info a { padding: 0; font-weight: bold; }
	
	#footer .cell { width: 49%; display: inline-block; margin-bottom: 20px; }
	#footer .normal { padding: 0; }
	#footer .normal ul { padding: 0; border: 0; }
	#footer .normal.bordered { padding: 0; border: 0; }
}

@media only screen and (max-width: 600px) {
	#mobile { display: block; }
	#pane { margin-top: 10px; }
	#top { padding: 0 5px; margin-top: 0; }
	.alert { margin: 0 0 10px 0; }
	
	#login { padding: 10px 30px; }
	#online-services { padding: 0 0 10px 0; }
	#online-services li { margin: 0 30px; padding: 10px 0; }
	#map { list-style: none; padding: 0; margin: 10px 0; }

	#promos { margin-top: 10px; padding: 0 5px; }
	.table { display: block; width: 100%; }
	.cell { display: block; width: 100%; margin-bottom: 10px; }
	.cell.w1 { width: 100%; }
	#top .mobile { background: none; display: block; }
	#top .mobile .row { display: block; width: 100%; padding: 0; }
	
	#middle { display: block; width: 100%; padding: 0 5px; margin: 10px 0 0 0; }
	
	#actions { padding: 0 5px; }
	#actions .cell { margin-top: 30px; }
	
	#info { margin-top: 10px; }
	.info { padding: 0 5px; margin-top: 10px; }
	.info .list { width: 100%; display: block; margin-bottom: 10px; }
	.news img { width: 100px; height: auto; }

	#mobile-button { font-size: 0; padding: 20px; width: auto; }
	#mobile-button span { background: url("/resources/1/3/135fd2d2-4cf2-453a-9e99-e008635eb469/menu-icon-white.png") no-repeat 0 0 transparent; display: block; height: 17px; width: 21px; }
	#mobile-button.expanded span { background-position: 0 -100px; }
	
	#specialsites { width: 100%; display: block; }
	.sidebar { display: block; width: 100%; padding: 0 5px; margin: 0; float: none; border: none; }
	
	#footer .cell { display: block; width: 100%; }
	#footer #quicklinks { padding: 10px; }
	.social { text-align: center; }
	#footerend { padding: 10px; }
	#footerend .copyright { display: block; width: 100%; text-align: center; }
	#footerend .moreinfo { display: block; width: 100%; float: none; text-align: center; }
	#shielded { float: none; margin: 0 auto; }
}
